
Redmine - Defect #7348

French Translation of "Connection"

2011-01-17 14:42 - Rémi Pointel

Status: Closed Start date: 2011-01-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.1.1   

Resolution: Fixed Affected version:  

Description

Hi,

in the file config/locales/fr.yml line 169 : "Connection" must be replaced by "Connexion".

Thanks.

Related issues:

Has duplicate Redmine - Defect #8164: Wrong translation in French UI Closed 2011-04-15

Associated revisions

Revision 4738 - 2011-01-22 13:35 - Jean-Philippe Lang

Fixes french translation of "Connection" (#7348).

History

#1 - 2011-01-17 14:42 - Rémi Pointel

- Assignee deleted (Azamat Hackimov)

#2 - 2011-01-22 13:35 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 1.1.1

- Resolution set to Fixed

Fixed in r4738, thanks.

#3 - 2011-01-27 18:51 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 1.1-stable in r4763.
